struct.root({"index":"1","gix":"1","title":"Fizyka: temat 03","href":"","parent":"0","visible":"1","scoid":"id_120514145620358_130606150921522"});
struct.addRootVersion(1, 0, "Fizyka: temat 03", "Wersja bazowa");
struct.add({"index":"2","gix":"3","title":"Promieniowanie jądrowe","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_120514145702292_130606150926324","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Promieniowanie jądrowe", "Wersja bazowa");
struct.add({"index":"3","gix":"2","title":"2. Jonizacja gazów","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_120514150536983_130303203654804","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Jonizacja gazów", "Wersja bazowa");
struct.add({"index":"4","gix":"4","title":"3. Promieniowanie","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_120514154154159_130303203815300","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Promieniowanie", "Wersja bazowa");
struct.add({"index":"5","gix":"5","title":"4. Promieniowanie alfa","href":"pages/p00005/","parent":"2","visible":"1","scoid":"id_120514160808255_130303195358806","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Promieniowanie alfa", "Wersja bazowa");
struct.add({"index":"6","gix":"6","title":"5. Promieniowanie alfa - właściwości","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_120514161512574_130303195404453","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Promieniowanie alfa - właściwości", "Wersja bazowa");
struct.add({"index":"7","gix":"7","title":"6. Promieniowanie beta","href":"pages/p00007/","parent":"2","visible":"1","scoid":"id_120514173153423_130303195408939","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Promieniowanie beta", "Wersja bazowa");
struct.add({"index":"8","gix":"8","title":"7. Promieniowanie beta – właściwości","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_120514173723585_130303195414867","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Promieniowanie beta – właściwości", "Wersja bazowa");
struct.add({"index":"9","gix":"9","title":"8. Promieniowanie gamma","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_120514174512221_130303195420996","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Promieniowanie gamma", "Wersja bazowa");
struct.add({"index":"10","gix":"10","title":"9. Promieniowanie gamma – właściwości","href":"pages/p00010/","parent":"2","visible":"1","scoid":"id_120514174801828_130303195431635","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Promieniowanie gamma – właściwości", "Wersja bazowa");
struct.add({"index":"11","gix":"11","title":"10. Podsumowanie 1","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_120514181702369_130303195456315","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Podsumowanie 1", "Wersja bazowa");
struct.add({"index":"12","gix":"12","title":"11. Rozpad alfa","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_120514185443893_130303195607279","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(12, 0, "11. Rozpad alfa", "Wersja bazowa");
struct.add({"index":"13","gix":"13","title":"12. Zadanie 1","href":"pages/p00013/","parent":"2","visible":"1","scoid":"id_120514192637623_130303195721878","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(13, 0, "12. Zadanie 1", "Wersja bazowa");
struct.add({"index":"14","gix":"14","title":"13. Reakcja rozpadu beta minus","href":"pages/p00014/","parent":"2","visible":"1","scoid":"id_120514200543762_130303201323215","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(14, 0, "13. Reakcja rozpadu beta minus", "Wersja bazowa");
struct.add({"index":"15","gix":"15","title":"14. Zadanie 2","href":"pages/p00015/","parent":"2","visible":"1","scoid":"id_120514205454926_130303201325929","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(15, 0, "14. Zadanie 2", "Wersja bazowa");
struct.add({"index":"16","gix":"16","title":"15. Reakcja rozpadu beta plus","href":"pages/p00016/","parent":"2","visible":"1","scoid":"id_120514210748292_130303201346942","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(16, 0, "15. Reakcja rozpadu beta plus", "Wersja bazowa");
struct.add({"index":"17","gix":"17","title":"16. Zadanie 3","href":"pages/p00017/","parent":"2","visible":"1","scoid":"id_120514222505964_130303201350749","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(17, 0, "16. Zadanie 3", "Wersja bazowa");
struct.add({"index":"18","gix":"18","title":"17. Emisja gamma","href":"pages/p00018/","parent":"2","visible":"1","scoid":"id_120514224923129_130303201543178","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(18, 0, "17. Emisja gamma", "Wersja bazowa");
struct.add({"index":"19","gix":"19","title":"18. Jądro stabilne i niestabilne","href":"pages/p00019/","parent":"2","visible":"1","scoid":"id_120514230258753_130303201547234","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(19, 0, "18. Jądro stabilne i niestabilne", "Wersja bazowa");
struct.add({"index":"20","gix":"24","title":"19. Zadanie 4","href":"pages/p00024/","parent":"2","visible":"1","scoid":"id_120929003618280_130303201553443","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(20, 0, "19. Zadanie 4", "Wersja bazowa");
struct.add({"index":"21","gix":"21","title":"20. Zadanie 5","href":"pages/p00021/","parent":"2","visible":"1","scoid":"id_120929004206119_130303201607218","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(21, 0, "20. Zadanie 5", "Wersja bazowa");
struct.add({"index":"22","gix":"22","title":"21. Skutki promieniowania jądrowego","href":"pages/p00022/","parent":"2","visible":"1","scoid":"id_120515001743137_130303201612116","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(22, 0, "21. Skutki promieniowania jądrowego", "Wersja bazowa");
struct.add({"index":"23","gix":"23","title":"22. Raport notatek","href":"pages/p00023/","parent":"2","visible":"1","scoid":"id_120515002350934_130303201615423","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(23, 0, "22. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Fizyka: temat 03";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=60;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Promieniowanie jądrowe";
p.pageId = "id_120514145702292_130606150926324";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Fizyka: temat 03";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Jonizacja gazów";
p.pageId = "id_120514150536983_130303203654804";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Promieniowanie";
p.pageId = "id_120514154154159_130303203815300";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Promieniowanie alfa";
p.pageId = "id_120514160808255_130303195358806";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "5. Promieniowanie alfa - właściwości";
p.pageId = "id_120514161512574_130303195404453";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "6. Promieniowanie beta";
p.pageId = "id_120514173153423_130303195408939";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "7. Promieniowanie beta – właściwości";
p.pageId = "id_120514173723585_130303195414867";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "8. Promieniowanie gamma";
p.pageId = "id_120514174512221_130303195420996";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Promieniowanie gamma – właściwości";
p.pageId = "id_120514174801828_130303195431635";
p.isAssessment = 1;
p.globalIndex = 10;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "10. Podsumowanie 1";
p.pageId = "id_120514181702369_130303195456315";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "11. Rozpad alfa";
p.pageId = "id_120514185443893_130303195607279";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "12. Zadanie 1";
p.pageId = "id_120514192637623_130303195721878";
p.isAssessment = 1;
p.globalIndex = 13;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards("");
p.AddInteraction("blanksInText2","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText","");
p.AddInteraction("blanksInText3","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText","");
p.AddInteraction("blanksInText1","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "13. Reakcja rozpadu beta minus";
p.pageId = "id_120514200543762_130303201323215";
p.isAssessment = 1;
p.globalIndex = 14;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "14. Zadanie 2";
p.pageId = "id_120514205454926_130303201325929";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards("");
p.AddInteraction("blanksInText2","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText","");
p.AddInteraction("blanksInText3","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText","");
p.AddInteraction("blanksInText1","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "15. Reakcja rozpadu beta plus";
p.pageId = "id_120514210748292_130303201346942";
p.isAssessment = 1;
p.globalIndex = 16;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "16. Zadanie 3";
p.pageId = "id_120514222505964_130303201350749";
p.isAssessment = 1;
p.globalIndex = 17;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards("");
p.AddInteraction("blanksInText2","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText","");
p.AddInteraction("blanksInText3","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText","");
p.AddInteraction("blanksInText1","Wykonaj zadanie:","","1","0","2","fill-in","","","blanksInText",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "17. Emisja gamma";
p.pageId = "id_120514224923129_130303201543178";
p.isAssessment = 1;
p.globalIndex = 18;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "18. Jądro stabilne i niestabilne";
p.pageId = "id_120514230258753_130303201547234";
p.isAssessment = 1;
p.globalIndex = 19;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "19. Zadanie 4";
p.pageId = "id_120929003618280_130303201553443";
p.isAssessment = 1;
p.globalIndex = 24;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "20. Zadanie 5";
p.pageId = "id_120929004206119_130303201607218";
p.isAssessment = 1;
p.globalIndex = 21;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "21. Skutki promieniowania jądrowego";
p.pageId = "id_120515001743137_130303201612116";
p.isAssessment = 1;
p.globalIndex = 22;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "22. Raport notatek";
p.pageId = "id_120515002350934_130303201615423";
p.isAssessment = 1;
p.globalIndex = 23;
p.chapterName = "Promieniowanie jądrowe";
p.FillYellowCards(""); 
}

